> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the Fusion license

> Fetch the current Fusion License.



## OpenAPI

````yaml /api-reference/5.9/fusion-api-apps-manager.json get /license
openapi: 3.0.1
info:
  title: Fusion Apps Manager API
  description: API for the Apps Manager service for Lucidworks Fusion.
  contact:
    name: Lucidworks
    url: www.lucidworks.com
    email: support@lucidworks.com
  license:
    name: License of API
    url: https://lucidworks.com/legal/developer-license-agreement/
  version: '5.9'
servers:
  - url: FUSION_HOST/apps-manager
security: []
tags:
  - name: Entitlements consumption API
    description: Endpoints to get entitlements-related information.
  - name: Entitlements consumption records API
    description: Endpoints for calculating the records consumption.
  - name: Entitlements consumption report API
    description: Endpoints to generate consumption reports.
  - name: Entitlements consumption requests API
    description: Endpoints for calculating the requests consumption.
  - name: Fusion license API
    description: Endpoints to retrieve and replace Fusion licenses.
externalDocs:
  description: Lucidworks Documentation
  url: https://doc.lucidworks.com/
paths:
  /license:
    get:
      tags:
        - Fusion license API
      summary: Get the Fusion license
      description: Fetch the current Fusion License.
      operationId: exportLicense_1
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
              example:
                isValid: true
                expirationDate: 2942949600010
                licensedCapabilities:
                  entitlements: >-
                    H4sIAAAAAABAAGXMMQ6AIAyF4bt3ZigUCnoV42CEVQ26GOLd1QhRQrf+yfu6A9ZtiBu2kq10xBqfExAmfzeLRFblFpf9boj5DeMc/QqtecspPqwcJox002j3x1SNZb/QimXSmA1hoUmuNJew/gKlJAsg6QAAAA==
                  fusion.server: '*'
                  fusion.ai: '*'
                  organisation: My Organization
                  fusion.ai.pm: '*'
                  fusion: '*'
                  solr_host: '*'
                  environment: non-production
                  fusion.connectors: '*'
                  fusion.ai.eo: '*'
                  solr: '*'
                  user: admin@myorganization.com
                  fusion_host: '*'
                  fusion.ai.qa: '*'
                validationErrors: []
                isInstalled: true
                expirationWarning: ''

````